Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155445 - Need better cross-references
Summary: Need better cross-references
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rhel-ig-x8664
Version: 4.5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Martin Prpič
QA Contact: ecs-bugs
URL: http://www.redhat.com/docs/manuals/en...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-20 12:40 UTC by Marvin Solomon
Modified: 2012-06-20 16:14 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-20 16:14:14 UTC


Attachments (Terms of Use)

Description Marvin Solomon 2005-04-20 12:40:42 UTC
Appendix A starts with the advice

    For more information about re-installing your Red Hat Enterprise Linux
    system, refer to the Technical Whitepapers available online at
    http://www.redhat.com/docs/wp/.

If I click on the link, I'm at the Whitepapers home page, with no clue how
to get to one relevant to this topic.  I tried typing "re-installing" into
the Keyword search box and got 5 hits, none of which was even part of
the Whitepapers.  They were all parts of manuals for RH 7.0, 6.0, and 5.2 (!).

Ok, perhaps that was just a "FYI" reference that can be safely ignored.  But
then on the next page, I get another reference which seems more important:

    To re-install your system, select Perform a new Red Hat Enterprise Linux
    installation and refer to http://www.redhat.com/docs/wp/  as well as
    Chapter 4 Installing Red Hat Enterprise Linux for further instructions.
    
I've found similar useless cross-refernces elsewhere in the documentation.
I can understand not using a direct URL to the document in question because
URLs tend to change over time, but a least you need to give some assistence
in navigating to the document in question.

Comment 2 John Ha 2007-02-26 17:45:57 UTC
Re-assigning to current Installation Guide owner.

Comment 4 Michael Hideo 2007-10-23 02:49:16 UTC
Removing automation notification

Comment 5 Michael Hideo 2008-01-22 04:36:31 UTC
Moving to Don

Comment 6 Don Domingo 2008-02-01 06:16:18 UTC
removed reference to "http://www.redhat.com/docs/wp/", which is the only fix i
can do as per this bug. this should help prevent confusion among users, since
the next paragraph instructs users to refer to another chapter within the book
(i.e. "Installing RHEL".

setting this bug as MODIFIED. 

Comment 7 Ryan Lerch 2008-07-23 02:41:40 UTC
The reference to the whitepapers page still exists here:

http://www.redhat.com/docs/manuals/enterprise/RHEL-4-Manual/en-US/rhel-ig-x8664-multi-en-4/s1-upgd-migrate.html

but the link is a bit different and does not work.



Comment 8 Jiri Pallich 2012-06-20 16:14:14 UTC
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.


Note You need to log in before you can comment on or make changes to this bug.